Can´t install ffmpeg in .net

Any other question that don't fit into the other support categorizes.
Post Reply
Dicas
Posts: 1
Joined: Thu Sep 20, 2018 9:30 am

Can´t install ffmpeg in .net

Post by Dicas » Thu Sep 20, 2018 9:34 am

hi,

i am having trouble to install the package of FFmpeg.Nightly in my .net project.
i have this error:

Could not install package 'FFmpeg.Nightly 20180915.0.0'. You are trying to install this package into a project that targets '.NETFramework,Version=v4.6', but the package does not contain any assembly references or content files that are compatible with that framework. For more information, contact the package author.

i dont want to downgrade my project, but it is the only option?

Post Reply